Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 04:44:04 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Sirs,

Despite of several calls and emails, my order still not received and not received any calls from the delivery staff till to date!  As per the tracking record, my order shows “delivery attempts failed”.  Actually, no one called me from counterpoint or from the delivery company concerning this shipment.  I have received two automated calls asking still you required your order or not!!!

I think the delivery staff purpose fully not delivering this shipment and returning to the delivery center.  My address is very familiar and it is in a Main Street in Jeddah (Tahlia Street, Le Chateau Center).  

Once again, I am requesting an investigation on this case and update me AS SOON AS POSSIBLE.

Best regards,

Ahamed Hussain
Mobile 0564060120

> Begin forwarded message:
> 
> From: Centrepoint <[email-masked]>
> Subject: Your products are on the way
> Date: 29 October 2021 at 3:50:45 AM GMT+3
> To: Ahmed Hussain <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> 
> Order number 6362425034 has been shipped.
> 
>  <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Ahmed Hussain, your order number is  6362425034 <https://www.centrepointstores.com/sa/en/my-account/order/6362425034?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
> The tracking number is FP1029210001449. <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1029210001449&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> Order shipping to  
> Ahmed Hussain
> Al Nahla Group, Tahlia Street
> Le Chateau Center, 3rd Floor
> Jeddah, Saudi Arabia 
> Mobile: +966 564060120
> Payment Method:  
> Shukrans
> Order DetailsConsignment Number: 88887001284820211029
> Item
> Description
> Shipped Quantity
>  <https://www.centrepointstores.com/sa/en/p/162829849?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>	SPLASH 
> Sustainable Iconic Solid Hoodie with Zipper Pockets and Long Sleeves 
> Color: Brown 
> Size: L 
> 1
>  <https://www.centrepointstores.com/sa/en/p/162808519?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>	SPLASH 
> Sustainable Textured Zip Through Jacket with Long Sleeves 
> Color: Black 
> Size: L 
> 1
> 
> Need help? Get in touch
>  <mailto:[email-masked]?Body=Contacted>	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  <https://www.facebook.com/CentrepointME>	
> Connect with us on your favourite social network.
>  <https://twitter.com/centrepointme>	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338839